Understanding Society User Support - Support #1335

Question on Covid survey
04/24/2020 12:40 PM - Cath Roberts

Status: Resolved Start date: 04/24/2020
Priority: Normal % Done: 100%
Assignee:

Category:

Description

Hello,

I've seen the announcement of your new Covid survey. Can | check the sample size please? | think the first (April) survey is going to
all adult participants, will the following waves also go to all respondents or just to a sub-sample, if so how many? (I'm interested in
likely sample size by country.)

Thank you.

History

#1 - 04/24/2020 02:43 PM - Alita Nandi

- Status changed from New to In Progress
- Assignee set to Cath Roberts

- % Done changed from 0 to 80

- Private changed from Yes to No
Hello,

No sub-samples will be excluded, 42000 invites have been sent out and we will know the actual sample size after we get back the data.

Best wishes,
Alita on behalf of the Understanding Society User Support Team

#2 - 04/24/2020 02:44 PM - Alita Nandi

- Status changed from In Progress to Feedback

#3 - 10/13/2021 11:54 AM - Understanding Society User Support Team
- Status changed from Feedback to Resolved

- Assignee deleted (Cath Roberts)

- % Done changed from 80 to 100
